@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500&display=swap');


body {
	font-family: 'Roboto', sans-serif;
	color: black;
}


h1{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;

	
}

h2{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h3{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h4{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	
}

h5{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

h6{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}  

p{
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}


.h1banner{ 
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
    font-size: 42px;
    line-height: 1.2;
    text-shadow: 1px 2px 2px #000;
    
}



.margin-top-title{
	margin-top: -228px;
}



.hr-style{
	margin-top: 1rem;
    margin-bottom: 1rem;
    border: 1;
    border-top: 2px solid rgb(255 255 255);

}

.m-txt{
	font-size: 18px!important;
	color: black!important;
	
}

.m-txt:hover{
	font-size: 18px!important;
	color: #b10034!important;
	
}

.txt-osw{
	font-family: 'Oswald', sans-serif!important;
	letter-spacing: .05rem;
}


.txt-black{
	color: black!important;
	
}

.txt-gray{
	color: #5D8994!important;
}

.txt-red{
	color: #b10034;
}



.txt-p{
	font-size: 20px;
	margin-bottom: 0px;
}

.txt-p2{
	font-size: 18px;
	margin-bottom: 0px;
}


.list{
	padding-left: 19px;
	font-size: 18px;
}

.list2{
	font-size: 18px;
}


.bg-white{
	background: white;
}


.bg-gray{
	background: #f6f6f6!important;
}

.bg-gray2{
	background: #363C42!important;
}

.bg-red{
	background: #b10034!important;
}


.bg-menu{
	background: #f0f0f0;
}

 
.bg-footer{
	background: black;
}





.img-size{
	width: 76px;
	text-align: center!important;
} 

.img-size2{
	width: 250px;
}




.y-cta{
	color: #FFD400!important;
	text-decoration: none!important;
}

.y-cta:hover{
	color: #FFD400!important;
	text-decoration: none!important;
}

.btn-envia{
	background: #b10034;
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;

}


.btn-envia:hover{
	background: #6b0120;
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
	border-color:white;
}


.btn-llamanos{
    background: #0c2058;
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-llamanos:hover{
    background: black;
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}
 
.btn-whats{
    background: #00e676;
    color: black;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-whats:hover{
    background: #01cd6a;
    color: white;
    border-radius: 0px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
} 
 
 

.btn-1{
	background: #0c2058!important;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 0px;
}

.btn-1:hover{
	background: black!important;  
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 0px;;
}


.btn-2{
	background: #b10034!important;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 0px;
}

.btn-2:hover{
	background: black!important;  
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 0px;;
}



.bg-form {
    background: rgba(255, 255, 255, .7);
}


.menu-sticky {
    position: fixed;
    top: 0px;
    bottom: auto;
    width: 100%;
    z-index: 9999;
} 

#logo img {
	max-height: 85px;
}

#banner {
    background-image: url(../img/banner.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



.zoom {
	padding-top: 1rem;
    transition: transform .2s;
    height: auto;
    margin: 0;
    max-width: 100%;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

 
.card-header {
    padding: 2px 2px!important;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 0px solid rgba(0,0,0,0);
}

.card-header:hover {
    background-color: #b10034;
    color: white!important;

}

.card-header:first-child {
    border-radius: 0px!important;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0px!important;
}



.btn-link {
    font-weight: 600;
    color: black;
    text-align: center!important;
}

.btn-link:hover {
    font-weight: 600;
    color: white;
    text-align: center!important;
}
 
.parallax1 {
    background: url(../img/fondo.webp) center center no-repeat;
    background-size: cover;
    min-height: 200px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 
 
 

@media (max-width: 768px){
	
.margin-top-title {
     margin-top: 0!important; 
}	

.txt-movil{
	font-size: 25px;
} 

.txt-movil2{
	font-size: 20px;
} 
.fondo1 {
    background: url(../img/fondo1.jpg) center center no-repeat;
    background-size: 100%;
    height: 240px;
}


#banner {
    background-size: 225% auto;
    background-position: 0px 0px;
}
 
.movilbanner{
	padding-top: 18px;
    font-size: 26px;
	margin-bottom: 4px;
}


.movilform1{
	margin-top: 10px;
    text-align: center;
}

.bgformovil{
	margin-top: 200px;
	margin-bottom: 40px;
	background: #cccccc;
	color: white!important;
}

.txt-principal{
	background: #cd3525;
	color: white!important;
	text-shadow: none!important;
	font-size: 20px;
	padding: 12px;
}

}




